System.ServiceModel 4.0.0.0 System.ServiceModel.Description.MessagePartDescription To be added.

Represents a SOAP message header.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class with a specified qualified name.

  The name of the message header.
  The namespace of the message header.
- Property
  4.0.0.0
  System.String To be added. To be added.

  Gets or sets the intended recipient of the message header.

- Property
  4.0.0.0
  System.Boolean To be added. To be added.

  Gets or sets a value indicating if the header must be understood according to the SOAP 1.1 and 1.2 specification..

- Property
  4.0.0.0
  System.Boolean To be added. To be added.

  Gets a value that indicates whether the header should be relayed.

- Property
  4.0.0.0
  System.Boolean To be added. To be added.

  Gets or sets a value that indicates whether the message header is a message contract header.